div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 300;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #DFDBB5;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 0px 3px 0px 3px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#header > .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#header > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 3px;
   padding-left: 3px;
   position: relative;
}
#header > .row > .col-1
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_ResponsiveMenu1
{
   background-color: rgba(255,255,255,0.00);
   display: block;
   font-family: "Roboto";
   font-weight: 300;
   text-align: center;
   width: 100%;
   z-index: 1111 !important;
}
#ResponsiveMenu1
{
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.00);
   display: inline-block;
   height: 52px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li .svg-icon
{
   fill: currentColor;
   vertical-align: middle;
   width: 24px;
   height: 24px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.00);
   color: #4F4F4F;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 16px;
   font-style: normal;
   padding: 10px 5px 0px 5px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 42px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{
   background-color: #9F957B;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 52px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 224px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #DFDBB5;
   color: #000000;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #9F957B;
   color: #000000;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #000000;
   padding-top: 5px;
   padding-right: 5px;
   padding-bottom: 5px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 224px;
   position: relative;
   top: -52px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #4F4F4F;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #000000;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #000000;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   padding: 5px 5px 5px 5px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.00);
   color: #4F4F4F;
   padding: 0px 5px 0px 5px;
   line-height: 34px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #9F957B;
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 52px !important;
   line-height: 52px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 10px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #DFDBB5;
   color: #000000;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #DFDBB5;
   color: #000000;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 5px 5px 5px 15px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 5px;
   top: 14px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #4F4F4F;
   color: #4F4F4F;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #9F957B;
   color: #000000;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #4F4F4F;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #000000;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #000000;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 50vh;
   background-color: transparent;
   background-image: url('../images/Extracom.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   height: 50vh;
   padding: 100px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#wb_LayoutGrid4, #LayoutGrid4
{
   height: auto;
}
#LayoutGrid4 > div[class^="col-"]
{
   height: 50vh;
}
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #DFDBB5;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_galleryGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,224,0.59);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#galleryGrid
{
   box-sizing: border-box;
   padding: 20px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#galleryGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#galleryGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#galleryGrid > .row > .col-1
{
   float: left;
}
#galleryGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#galleryGrid:before,
#galleryGrid:after,
#galleryGrid .row:before,
#galleryGrid .row:after
{
   display: table;
   content: " ";
}
#galleryGrid:after,
#galleryGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#galleryGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,224,0.59);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/istockphoto%2d1.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 20px 15px 60px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0px 20px 0px;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 0px 0px 15px 0px;
   text-align: left;
}
#Heading4
{
   color: #4F4F4F;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   font-size: 17px;
   margin: 0;
   text-align: left;
}
#wb_Divider1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,224,0.59);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#Divider1
{
   box-sizing: border-box;
   padding: 10px 5px 10px 5px;
   margin-right: auto;
   margin-left: auto;
}
#Divider1 > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#Divider1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#Divider1 > .row > .col-1
{
   float: left;
}
#Divider1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#Divider1:before,
#Divider1:after,
#Divider1 .row:before,
#Divider1 .row:after
{
   display: table;
   content: " ";
}
#Divider1:after,
#Divider1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Divider1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#DividerLine1
{
   border-color: #9F957B;
   border-style: inset;
   border-bottom-width: 5px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#upStickyLayer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
}
#upIcon
{
   height: 37px;
   width: 37px;
}
#upIcon i
{
   color: #3E1F09;
   display: inline-block;
   font-size: 37px;
   line-height: 37px;
   vertical-align: middle;
   width: 36px;
}
#upIcon:hover i
{
   color: #000000;
}
#ThemeableButton1
{
   font-family: Roboto;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_ThemeableButton1
{
   border-radius: 0px;
   margin: 0;
   vertical-align: top;
}
#ThemeableButton1
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_ThemeableButton1 .ui-button
{
   margin: 0;
   line-height: 29px;
}
#ThemeableButton1
{
   color: #454545;
   text-decoration: none;
}
#ThemeableButton1 :hover
{
   color: #2B2B2B;
}
#ThemeableButton1 :active
{
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 9px;
   top: 50%;
   margin-top: -6.5px;
   width: 13px;
   height: 13px;
   color: #3E1F09;
}
#wb_ThemeableButton1 .ui-primary:before
{
   content: "\f2a0";
}
#wb_ThemeableButton1:hover .ui-primary
{
   color: #4F4F4F;
}
#wb_ThemeableButton1:active .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-corner-all, #wb_ThemeableButton1 .ui-corner-left
{
   border-bottom-left-radius: 0px;
   border-top-left-radius: 0px;
}
#wb_ThemeableButton1 .ui-corner-all, #wb_ThemeableButton1 .ui-corner-right
{
   border-bottom-right-radius: 0px;
   border-top-right-radius: 0px;
}
#wb_ThemeableButton1 .ui-button
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #4F4F4F;
   color: #3E1F09;
}
#wb_ThemeableButton1 .ui-state-hover, #wb_ThemeableButton1 .ui-button:hover
{
   border-color: #FFFFFF;
   background-color: #DFDBB5;
   background-image: none;
   color: #4F4F4F;
}
#wb_ThemeableButton1 .ui-state-active, #wb_ThemeableButton1 .ui-button:active
{
   border-color: #000000;
   background-color: #9F957B;
   background-image: none;
   color: #4F4F4F;
}
#gallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#gallery .thumbnails
{
   margin: 0;
}
#gallery .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   margin: 0;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#gallery .frame
{
   padding: 2px;
   background-color: #fff;
   border: 1px #C0C0C0 solid;
   border-radius: 4px;
}
#gallery .caption
{
   color: #000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: relative;
}
#gallery .description
{
   color: #000000;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-align: center;
}
#gallery .thumbnail a
{
   display: block;
   overflow: hidden;
   position: relative;
}
#gallery .thumbnail a .image
{
   -webkit-transition: all 240ms linear;
   transition: all 240ms linear;
}
#gallery .thumbnail a .caption 
{
   background-color: rgba(0,0,0,0.60);
   opacity: 0;
   -webkit-transition: all 480ms linear;
   transition: all 480ms linear;
}
#gallery .thumbnail a .title
{
   opacity: 0;
   -webkit-transform: translateY(-5082px);
   transform: translateY(-5082px);
   -webkit-transition: all 240ms linear;
   transition: all 240ms linear;
}
#gallery .thumbnail a .description
{
   opacity: 0;
   -webkit-transform: translateY(5082px);
   transform: translateY(5082px);
   -webkit-transition: all 240ms linear;
   transition: all 240ms linear;
}
#gallery .thumbnail a:hover .caption
{
   opacity: 1;
}
#gallery .thumbnail a:hover .image
{
   -webkit-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
#gallery .thumbnail a:hover .title
{
   opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
}
#gallery .thumbnail a:hover .description
{
   opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 120ms;
   transition-delay: 120ms;
}
#gallery .thumbnail img
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#gallery .clearfix:before,
#gallery .clearfix:after,
#gallery .thumbnails:before,
#gallery .thumbnails:after
{
   display: table;
   content: " ";
}
#gallery .clearfix:after,
#gallery .thumbnails:after
{
   clear: both;
}
#gallery .visible-col4
{
   display: block;
}
#gallery .visible-col2
{
   display: none;
}
#wb_Heading1
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 13px;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_ThemeableButton1
{
   display: inline-block;
   width: 136px;
   height: 31px;
   z-index: 5;
}
#upStickyLayer_Container
{
   width: 60px;
   position: relative;
   margin-left: auto;
   margin-right: 0;
   text-align: left;
}
#wb_Bookmark1
{
   display: inline-block;
   width: 100%;
   z-index: 1;
}
#wb_ResponsiveMenu1
{
   display: inline-block;
   width: 100%;
   z-index: 0;
}
#wb_upIcon
{
   position: absolute;
   left: 8px;
   top: 8px;
   width: 37px;
   height: 37px;
   text-align: center;
   z-index: 8;
}
#wb_gallery
{
   display: inline-block;
   width: 100%;
   z-index: 4;
}
#wb_Heading4
{
   display: inline-block;
   width: 940px;
   height: 283px;
   z-index: 6;
}
#ThemeableButton1
{
   width: 100%;
   height: 100%;
}
#wb_Text3
{
   position: absolute;
   left: 91px;
   top: 7137px;
   width: 239px;
   height: 15px;
   z-index: 9;
}
#wb_Heading1
{
   display: inline-block;
   width: 940px;
   height: 62px;
   z-index: 2;
}
#Bookmark1
{
   visibility: hidden;
}
#DividerLine1
{
   display: block;
   width: 100%;
   z-index: 7;
}
#upStickyLayer
{
   position: absolute;
   text-align: right;
   left: 790px;
   top: 100px;
   width: 60px;
   height: 60px;
   z-index: 10;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: table;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 0px 3px 0px 3px;
}
#header .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#wb_ResponsiveMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   padding: 100px 15px 20px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_galleryGrid
{
   visibility: visible;
   display: table;
}
#wb_galleryGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#galleryGrid
{
   padding: 20px 15px 25px 15px;
}
#galleryGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 20px 15px 20px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 20px 20px 60px 20px;
}
#LayoutGrid2 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#wb_Heading4
{
   width: 728px;
   height: 334px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0px 0px 15px 0px;
   font-size: 17px;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading4
{
   color: #4F4F4F;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   font-size: 17px;
}
#wb_Divider1
{
   visibility: visible;
   display: table;
}
#wb_Divider1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#Divider1
{
   padding: 10px 5px 10px 5px;
}
#Divider1 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#Divider1 > .row > .col-1
{
   padding-right: 5px;
   padding-left: 5px;
}
#Divider1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#DividerLine1
{
   width: 100%;
   height: 6px;
   visibility: visible;
   display: block;
   margin: 0;
}
#DividerLine1
{
   border-color: #9F957B;
   border-bottom-width: 6px;
}
#upStickyLayer
{
   width: 80px;
   height: 80px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#upStickyLayer_Container
{
   width: 80px;
}
#wb_upIcon
{
   left: 14px;
   top: 14px;
   width: 45px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#upIcon
{
   width: 45px;
   height: 45px;
}
#upIcon i
{
   line-height: 45px;
   font-size: 45px;
   width: 44px;
}
#wb_Bookmark1
{
   visibility: visible;
   display: inline-block;
}
#wb_ThemeableButton1
{
   width: 115px;
   height: 36px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#ThemeableButton1
{
   font-size: 13px;
}
#wb_ThemeableButton1 .ui-button
{
   line-height: 34px;
   padding: 0;
}
#wb_gallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
}
#gallery .thumbnail
{
   width: 25%;
}
#gallery .visible-col4
{
   display: block;
}
#gallery .visible-col2
{
   display: none;
}
#wb_Heading1
{
   width: 738px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#wb_Heading1
{
   text-align: center;
}
#wb_Text3
{
   left: 72px;
   top: 5649px;
   width: 187px;
   height: 9px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: table;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 0px 3px 0px 3px;
}
#header .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#wb_ResponsiveMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   padding: 100px 15px 20px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_galleryGrid
{
   visibility: visible;
   display: table;
}
#wb_galleryGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#galleryGrid
{
   padding: 20px 15px 25px 15px;
}
#galleryGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 20px 15px 20px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 10px 20px 10px 20px;
}
#LayoutGrid2 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#wb_Heading4
{
   width: 440px;
   height: 418px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0px 0px 15px 0px;
   font-size: 15px;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading4
{
   color: #4F4F4F;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   font-size: 15px;
}
#wb_Divider1
{
   visibility: visible;
   display: table;
}
#wb_Divider1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#Divider1
{
   padding: 10px 5px 10px 5px;
}
#Divider1 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#Divider1 > .row > .col-1
{
   padding-right: 5px;
   padding-left: 5px;
}
#Divider1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#DividerLine1
{
   width: 100%;
   height: 4px;
   visibility: visible;
   display: block;
   margin: 0;
}
#DividerLine1
{
   border-color: #9F957B;
   border-bottom-width: 4px;
}
#upStickyLayer
{
   width: 70px;
   height: 70px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#upStickyLayer_Container
{
   width: 70px;
}
#wb_upIcon
{
   left: 14px;
   top: 11px;
   width: 34px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#upIcon
{
   width: 34px;
   height: 40px;
}
#upIcon i
{
   line-height: 40px;
   font-size: 34px;
   width: 33px;
}
#wb_Bookmark1
{
   visibility: visible;
   display: inline-block;
}
#wb_ThemeableButton1
{
   width: 115px;
   height: 34px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#ThemeableButton1
{
   font-size: 13px;
}
#wb_ThemeableButton1 .ui-button
{
   line-height: 32px;
   padding: 0;
}
#wb_gallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #4F4F4F;
}
#gallery .thumbnail
{
   width: 50%;
}
#gallery .visible-col4
{
   display: none;
}
#gallery .visible-col2
{
   display: block;
}
#wb_Heading1
{
   width: 450px;
   height: 38px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#wb_Heading1
{
   text-align: center;
}
#wb_Text3
{
   left: 45px;
   top: 3531px;
   width: 117px;
   height: 6px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: left;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: table;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 0px 3px 0px 3px;
}
#header .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#wb_ResponsiveMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   padding: 100px 15px 20px 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_galleryGrid
{
   visibility: visible;
   display: table;
}
#wb_galleryGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#galleryGrid
{
   padding: 20px 15px 25px 15px;
}
#galleryGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 20px 15px 20px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0px 40px 0px 40px;
}
#LayoutGrid2 .row
{
   margin-right: -40px;
   margin-left: -40px;
}
#wb_Heading4
{
   width: 240px;
   height: 872px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0px 0px 15px 0px;
   font-size: 15px;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading4
{
   color: #4F4F4F;
   font-family: "Roboto";
   font-weight: 300;
   font-style: normal;
   font-size: 15px;
}
#wb_Divider1
{
   visibility: visible;
   display: table;
}
#wb_Divider1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#Divider1
{
   padding: 10px 5px 10px 5px;
}
#Divider1 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#Divider1 > .row > .col-1
{
   padding-right: 5px;
   padding-left: 5px;
}
#Divider1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#DividerLine1
{
   width: 100%;
   height: 3px;
   visibility: visible;
   display: block;
   margin: 0;
}
#DividerLine1
{
   border-color: #9F957B;
   border-bottom-width: 3px;
}
#upStickyLayer
{
   width: 60px;
   height: 60px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#upStickyLayer_Container
{
   width: 60px;
}
#wb_upIcon
{
   left: 10px;
   top: 10px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#upIcon
{
   width: 30px;
   height: 30px;
}
#upIcon i
{
   line-height: 30px;
   font-size: 30px;
   width: 29px;
}
#wb_Bookmark1
{
   visibility: visible;
   display: inline-block;
}
#wb_ThemeableButton1
{
   width: 128px;
   height: 29px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#ThemeableButton1
{
   font-size: 13px;
}
#wb_ThemeableButton1 .ui-button
{
   line-height: 27px;
   padding: 0;
}
#wb_gallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #4F4F4F;
}
#gallery .thumbnail
{
   width: 50%;
}
#gallery .visible-col4
{
   display: none;
}
#gallery .visible-col2
{
   display: block;
}
#wb_Heading1
{
   width: 290px;
   height: 91px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   text-align: center;
}
#wb_Text3
{
   left: 30px;
   top: 2354px;
   width: 78px;
   height: 4px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
}
}
#gallery a
{
    text-decoration: none;
}
#gallery a:hover::before
{
    background: rgba(0,0,0,.7);
    border-radius: 50%;
    color: #FFFFFF;
	content: "+";
	font-family: Arial;
	font-size: 32px;
	font-weight: 100;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	position: absolute;
	text-decoration: none;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 50px;
	z-index: 1;
}
#gallery a:hover img
{
	opacity: 0.6;
}
